# Uses of Class
org.apache.sling.testing.clients.query.QueryClient

Packages that use QueryClient
Package
Description
org.apache.sling.testing.clients.query
Query tools leveraging javax.jcr.query

## Uses of QueryClient in org.apache.sling.testing.clients.query

Methods in org.apache.sling.testing.clients.query that return QueryClient
Modifier and Type
Method
Description
`QueryClient`
QueryClient.`installServlet()`
Installs the servlet to be able to perform queries.
`QueryClient`
QueryClient.`uninstallServlet()`
Deletes all the resources created by `installServlet()`